/* Enable smooth scrolling */
@media screen and (prefers-reduced-motion: no-preference) {
    html {
      scroll-behavior: smooth;
    }
  }
  
  /* Style the button */
  .top-link {
    transition:       all .25s ease-in-out;
    position:         fixed;
    bottom:           0;
    right:            0;
    display:          inline-flex;
    color:            #000000;
  
    cursor:           pointer;
    align-items:      center;
    justify-content:  center;
    margin:           0 3em 3em 0;
    border-radius:    50%;
    padding:          0.5em;
    width:            3em;
    height:           3em;
    background-color: #F8F8F8;

    font-size:        20px;
  }